Subject: [dnsext] Subscribe messages may have been waylaid

From: Andrew Sullivan <[email-masked]>
Date: Wed, 10 Nov 2010 05:01:28 -0500

Dear colleagues,

I've been alerted that the subscribe message to list members may have
been munged by the list manager.  I think this is due to a setting I
had turned on when we thought we were going to have an alias to
another list.  

People on this list therefore may not have seen the message below:

--%<--cut here-->%--

You are being subscribed to this list because you were subscribed to the
[email-masked] mailing list on 2010-10-13, or because the chairs             
of the IETF DNSEXT mailing list saw that you subscribed to that list since              
that date.  This action is part of the previously announced migration of                
the DNS Extensions Working Group's mail list from                                       
[email-masked].                                                              
                                                                                        
--%<--cut here-->%--

Note that if you do not wish to subscribe to this list, you can
unsubscribe yourself by visiting
https://www.ietf.org/mailman/listinfo/dnsext.

Thanks and best regards,

Andrew

-- 
Andrew Sullivan
[email-masked]
Shinkuro, Inc.
_______________________________________________
dnsext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsext